function FileData_Pairs(x)
{
x.t("debugging","normal");
x.t("debugging","mode");
x.t("debugging","midlet");
x.t("interfaces","behave");
x.t("within","ide");
x.t("normal","mode");
x.t("ensures","interfaces");
x.t("controlled","ide");
x.t("debugged","run");
x.t("line","application");
x.t("interface","usb");
x.t("mode","midlet");
x.t("mode","used");
x.t("rs232","line");
x.t("execution","controlled");
x.t("execution","either");
x.t("copied","module");
x.t("normally","ensures");
x.t("behave","whether");
x.t("via","serial");
x.t("built","debugged");
x.t("on-device","debugging");
x.t("on-device","execution");
x.t("ide","on-device");
x.t("ide","control");
x.t("ide","running");
x.t("started","normally");
x.t("flow","java");
x.t("serial","interface");
x.t("control","executed");
x.t("edited","built");
x.t("whether","debugging");
x.t("connected","via");
x.t("executed","module");
x.t("environment","11.1");
x.t("environment","figure");
x.t("environment","module");
x.t("environment","debug");
x.t("java","application");
x.t("11.1","data");
x.t("running","debugging");
x.t("figure","data");
x.t("usb","rs232");
x.t("data","flow");
x.t("module","on-device");
x.t("module","started");
x.t("module","connected");
x.t("application","edited");
x.t("application","debug");
x.t("debug","environment");
x.t("midlet","execution");
x.t("midlet","copied");
x.t("midlet","ide");
x.t("run","within");
x.t("either","debugging");
}
